.l_banner,.hidden-class {display: none;
	visibility: hidden;
}

.marker-wrapper {
	background-color: #89b140;
	padding: 0.5em 1em 0.5em 2em;
}

.head_addr {
	display: flex;
	justify-content: space-between;
	width: 35%;
	max-width: 35%;
}

.head_addr .fa {
	color: #fff;
	font-size: 38px;
	margin-left: 20px;
}

.head_addr .header-address-text {
	margin-left: 20px;
	font-size: 14px;
	text-transform: uppercase;
	align-self: center;
	font-weight: 400;
}

.bord_bt_custom {
	background-color: #89b140;
	color: #333;
	border-radius: 0;
	text-transform: uppercase;
}

.head_tel_bl {
	padding-left: 0;
}

.head_tel a,
.head_tel_bl .fa
{
	color: #333;
}

.head_tel_bl .fa {
	font-size: 24px;
	margin-top: 0;
	position: relative;
}

.header-contact-container {
	display: flex;
}

.header-contact-container a {
	align-self: center;
	display: inline-block;
	margin-left: 10px;
}

header .fa-phone:before,
header .fa-whatsapp:before
{
	position: static;
}

.head_logo_bl {
	width: 40%;
}

.head_logo_bl .head_logo {
	width: 100%;
}

.head_logo_bl .head_logo img {
	max-width: 250px;
	width: 250px;
	display: block;
	margin: auto;
}

.head_logo_bl a {
	display: inline-block;
	width: 100%;
}

.mob_header_bg .mob_header_bl {
	justify-content: unset !important;
}

.mob_header_bl .head_logo {
	margin: auto !important;
}